<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-06) - alldomains">
<title>Statistics for ultrapremium.pro (2019-06) - alldomains</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=alldomains" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Jul 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Jun 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="domains">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Visitors domains/countries </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th width="32">&nbsp;</th><th colspan="2">Domains/Countries</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th>&nbsp;</th></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>ip</td><td>121</td><td>887</td><td>22.15 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="36" height="5" alt='Pages: 121' title='Pages: 121' /><br />
<img src="/awstats-icon/other/hh.png" width="261" height="5" alt='Hits: 887' title='Hits: 887' /><br />
<img src="/awstats-icon/other/hk.png" width="261" height="5" alt='Bandwidth: 22.15 MB' title='Bandwidth: 22.15 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/com.png" height="14" alt='com' title='com' /></td><td class="aws">Commercial</td><td>com</td><td>75</td><td>192</td><td>3.66 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="22" height="5" alt='Pages: 75' title='Pages: 75' /><br />
<img src="/awstats-icon/other/hh.png" width="57" height="5" alt='Hits: 192' title='Hits: 192' /><br />
<img src="/awstats-icon/other/hk.png" width="44" height="5" alt='Bandwidth: 3.66 MB' title='Bandwidth: 3.66 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/net.png" height="14" alt='net' title='net' /></td><td class="aws">Network</td><td>net</td><td>50</td><td>534</td><td>16.71 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="15" height="5" alt='Pages: 50' title='Pages: 50' /><br />
<img src="/awstats-icon/other/hh.png" width="157" height="5" alt='Hits: 534' title='Hits: 534' /><br />
<img src="/awstats-icon/other/hk.png" width="197" height="5" alt='Bandwidth: 16.71 MB' title='Bandwidth: 16.71 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/eu.png" height="14" alt='eu' title='eu' /></td><td class="aws">European country</td><td>eu</td><td>20</td><td>84</td><td>2.95 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="6" height="5" alt='Pages: 20' title='Pages: 20' /><br />
<img src="/awstats-icon/other/hh.png" width="25" height="5" alt='Hits: 84' title='Hits: 84' /><br />
<img src="/awstats-icon/other/hk.png" width="35" height="5" alt='Bandwidth: 2.95 MB' title='Bandwidth: 2.95 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ua.png" height="14" alt='ua' title='ua' /></td><td class="aws">Ukraine</td><td>ua</td><td>16</td><td>16</td><td>325.77 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="5" height="5" alt='Pages: 16' title='Pages: 16' /><br />
<img src="/awstats-icon/other/hh.png" width="5" height="5" alt='Hits: 16' title='Hits: 16' /><br />
<img src="/awstats-icon/other/hk.png" width="4" height="5" alt='Bandwidth: 325.77 KB' title='Bandwidth: 325.77 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/pt.png" height="14" alt='pt' title='pt' /></td><td class="aws">Portugal</td><td>pt</td><td>11</td><td>140</td><td>4.99 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="5" alt='Pages: 11' title='Pages: 11' /><br />
<img src="/awstats-icon/other/hh.png" width="42" height="5" alt='Hits: 140' title='Hits: 140' /><br />
<img src="/awstats-icon/other/hk.png" width="59" height="5" alt='Bandwidth: 4.99 MB' title='Bandwidth: 4.99 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/gr.png" height="14" alt='gr' title='gr' /></td><td class="aws">Greece</td><td>gr</td><td>10</td><td>116</td><td>3.07 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='Pages: 10' title='Pages: 10' /><br />
<img src="/awstats-icon/other/hh.png" width="35" height="5" alt='Hits: 116' title='Hits: 116' /><br />
<img src="/awstats-icon/other/hk.png" width="37" height="5" alt='Bandwidth: 3.07 MB' title='Bandwidth: 3.07 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/it.png" height="14" alt='it' title='it' /></td><td class="aws">Italy</td><td>it</td><td>9</td><td>64</td><td>2.20 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='Pages: 9' title='Pages: 9' /><br />
<img src="/awstats-icon/other/hh.png" width="19" height="5" alt='Hits: 64' title='Hits: 64' /><br />
<img src="/awstats-icon/other/hk.png" width="26" height="5" alt='Bandwidth: 2.20 MB' title='Bandwidth: 2.20 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/fr.png" height="14" alt='fr' title='fr' /></td><td class="aws">France</td><td>fr</td><td>8</td><td>53</td><td>1.37 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="3" height="5" alt='Pages: 8' title='Pages: 8' /><br />
<img src="/awstats-icon/other/hh.png" width="16" height="5" alt='Hits: 53' title='Hits: 53' /><br />
<img src="/awstats-icon/other/hk.png" width="17" height="5" alt='Bandwidth: 1.37 MB' title='Bandwidth: 1.37 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cy.png" height="14" alt='cy' title='cy' /></td><td class="aws">Cyprus</td><td>cy</td><td>5</td><td>42</td><td>911.61 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 5' title='Pages: 5' /><br />
<img src="/awstats-icon/other/hh.png" width="13" height="5" alt='Hits: 42' title='Hits: 42' /><br />
<img src="/awstats-icon/other/hk.png" width="11" height="5" alt='Bandwidth: 911.61 KB' title='Bandwidth: 911.61 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ar.png" height="14" alt='ar' title='ar' /></td><td class="aws">Argentina</td><td>ar</td><td>4</td><td>57</td><td>2.02 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="17" height="5" alt='Hits: 57' title='Hits: 57' /><br />
<img src="/awstats-icon/other/hk.png" width="24" height="5" alt='Bandwidth: 2.02 MB' title='Bandwidth: 2.02 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/info.png" height="14" alt='info' title='info' /></td><td class="aws">Info domains</td><td>info</td><td>4</td><td>4</td><td>66.17 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 4' title='Pages: 4' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 4' title='Hits: 4' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 66.17 KB' title='Bandwidth: 66.17 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/cn.png" height="14" alt='cn' title='cn' /></td><td class="aws">China</td><td>cn</td><td>3</td><td>3</td><td>28.11 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 3' title='Pages: 3' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 3' title='Hits: 3' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 28.11 KB' title='Bandwidth: 28.11 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/de.png" height="14" alt='de' title='de' /></td><td class="aws">Germany</td><td>de</td><td>2</td><td>2</td><td>16.80 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 16.80 KB' title='Bandwidth: 16.80 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ip.png" height="14" alt='Unknown' title='Unknown' /></td><td class="aws">Unknown</td><td>adsl</td><td>2</td><td>14</td><td>126.98 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 2' title='Pages: 2' /><br />
<img src="/awstats-icon/other/hh.png" width="5" height="5" alt='Hits: 14' title='Hits: 14' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 126.98 KB' title='Bandwidth: 126.98 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/th.png" height="14" alt='th' title='th' /></td><td class="aws">Thailand</td><td>th</td><td>1</td><td>27</td><td>639.63 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="8" height="5" alt='Hits: 27' title='Hits: 27' /><br />
<img src="/awstats-icon/other/hk.png" width="8" height="5" alt='Bandwidth: 639.63 KB' title='Bandwidth: 639.63 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/hr.png" height="14" alt='hr' title='hr' /></td><td class="aws">Croatia</td><td>hr</td><td>1</td><td>32</td><td>1.06 MB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="10" height="5" alt='Hits: 32' title='Hits: 32' /><br />
<img src="/awstats-icon/other/hk.png" width="13" height="5" alt='Bandwidth: 1.06 MB' title='Bandwidth: 1.06 MB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ro.png" height="14" alt='ro' title='ro' /></td><td class="aws">Romania</td><td>ro</td><td>1</td><td>2</td><td>10.90 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 2' title='Hits: 2' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 10.90 KB' title='Bandwidth: 10.90 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/sg.png" height="14" alt='sg' title='sg' /></td><td class="aws">Singapore</td><td>sg</td><td>1</td><td>1</td><td>154 Bytes</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 154 Bytes' title='Bandwidth: 154 Bytes' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/pl.png" height="14" alt='pl' title='pl' /></td><td class="aws">Poland</td><td>pl</td><td>1</td><td>21</td><td>494.20 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="7" height="5" alt='Hits: 21' title='Hits: 21' /><br />
<img src="/awstats-icon/other/hk.png" width="6" height="5" alt='Bandwidth: 494.20 KB' title='Bandwidth: 494.20 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/ch.png" height="14" alt='ch' title='ch' /></td><td class="aws">Switzerland</td><td>ch</td><td>1</td><td>21</td><td>494.20 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="5" alt='Pages: 1' title='Pages: 1' /><br />
<img src="/awstats-icon/other/hh.png" width="7" height="5" alt='Hits: 21' title='Hits: 21' /><br />
<img src="/awstats-icon/other/hk.png" width="6" height="5" alt='Bandwidth: 494.20 KB' title='Bandwidth: 494.20 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/jp.png" height="14" alt='jp' title='jp' /></td><td class="aws">Japan</td><td>jp</td><td>0</td><td>1</td><td>27.16 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 27.16 KB' title='Bandwidth: 27.16 KB' /></td></tr>
<tr><td width="32"><img src="/awstats-icon/flags/nl.png" height="14" alt='nl' title='nl' /></td><td class="aws">Netherlands</td><td>nl</td><td>0</td><td>1</td><td>55.69 KB</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="1" height="5" alt='Pages: 0' title='Pages: 0' /><br />
<img src="/awstats-icon/other/hh.png" width="2" height="5" alt='Hits: 1' title='Hits: 1' /><br />
<img src="/awstats-icon/other/hk.png" width="2" height="5" alt='Bandwidth: 55.69 KB' title='Bandwidth: 55.69 KB' /></td></tr>
<tr><td width="32">&nbsp;</td><td colspan="2" class="aws"><span style="color: #666688">Others</span></td><td>0</td><td>0</td><td>0</td><td class="aws">&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
